# Uses of Class co.aikar.commands.PaperCommandManager (ACF (Paper) 0.5.1-SNAPSHOT API)
use: package: co.aikar.commands, class: PaperCommandManager

# Uses of Class
co.aikar.commands.PaperCommandManager

## Uses of PaperCommandManager in co.aikar.commands

Constructors in co.aikar.commands with parameters of type PaperCommandManager
Modifier
Constructor
Description
``
`PaperBrigadierManager(org.bukkit.plugin.Plugin plugin, PaperCommandManager manager)`
Deprecated.
``
`PaperCommandCompletions(PaperCommandManager manager)`
``
`PaperCommandContexts(PaperCommandManager manager)`